/* No comment provided by engineer. */
"Export" = "書き出し";

/* No comment provided by engineer. */
"Export to Image failed" = "イメージへの書き出しに失敗";

/* No comment provided by engineer. */
"Export to Image(s)..." = "イメージに書き出す...";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"The page is too large" = "このページは大きすぎます";

/* No comment provided by engineer. */
"Unable to export Image to: %@" = "イメージを %@ に書き出せません";

/* No comment provided by engineer. */
"Unable to export image to: %@" = "イメージを %@ に書き出せません";

/* No comment provided by engineer. */
"Your computer does not have the capacity to export images at this page size. Try making the page smaller." = "お使いのコンピュータにはこのページサイズでイメージを書き出す機能がありません。ページサイズを小さくしてみます。";

